extends ../components/layout/layout.pug
include ../components/blocks/user/user-form/user-form.pug


block vars
    - var htmlclasses = ""

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    .user-edit
        .section.section_default
            .section__content
                .section__header
                    h1.section__title Лейаут для форм
                .section__body
                    form.form.form_default
                        .form__item.form-group.form-group_default
                            .form-group__header
                                h3 Заголовок группы
                            .form-group__body
                                .fieldset.fieldset_grid3
                                    .field
                                        label.label.label_default.label_s роль
                                        .control.control_default.control_m
                                            input(type="text")
                                    .field
                                        label.label.label_default.label_s филиал
                                        .control.control_default.control_m
                                            select
                                                option Москва
                                                option Питер
                                                option Казань
                        .form__item.form-group.form-group_default
                            .form-group__header
                                h3 Заголовок группы
                            .form-group__body
                                .msg.msg_info.msg_default.mb_m сообщение вначале группы
                                .fieldset.fieldset_grid3
                                    .field
                                        .list.list_s
                                            .list__item
                                                label.check.check_m.check_default
                                                    input(type="radio" name="111" value="1" checked)
                                                    .check__icon
                                                    .check__content
                                                        .check__title Option1
                                            .list__item
                                                label.check.check_m.check_default
                                                    input(type="radio" name="111" value="2")
                                                    .check__icon
                                                    .check__content
                                                        .check__title Option2
                                            .list__item
                                                label.check.check_m.check_default
                                                    input(type="radio" name="111" value="3")
                                                    .check__icon
                                                    .check__content
                                                        .check__title Option3
                                        .msg.msg_field.msg_error.mt_s сообщение error
                                    .field
                                        .list.list_s
                                            .list__item
                                                label.check.check_m.check_default
                                                    input(type="checkbox" name="222" value="1" checked)
                                                    .check__icon
                                                    .check__content
                                                        .check__title Option1
                                            .list__item
                                                label.check.check_m.check_default
                                                    input(type="checkbox" name="222" value="2")
                                                    .check__icon
                                                    .check__content
                                                        .check__title Option2
                                            .list__item
                                                label.check.check_m.check_default
                                                    input(type="checkbox" name="222" value="3")
                                                    .check__icon
                                                    .check__content
                                                        .check__title Option3
                                        .msg.msg_field.msg_error.mt_s сообщение error
                                    .field
                                        label.label.label_default.label_s лейбл
                                        .control.control_default.control_m
                                            input(type="text")
                                        .msg.msg_field.msg_error сообщение error
                                    .field
                                        label.label.label_default.label_s лейбл
                                        .control.control_default.control_m
                                            input(type="text")
                                        .msg.msg_field.msg_warning сообщение warning
                                        label.check.check_m.check_default.mt_xs
                                            input(type="radio" name="111" value="1" checked)
                                            .check__icon
                                            .check__content
                                                .check__title Option1
                                    .field
                                        label.label.label_default.label_s лейбл
                                        .control.control_default.control_m
                                            input(type="text")
                                        .msg.msg_field.msg_info сообщение info
                                    .field
                                        label.label.label_default.label_s лейбл
                                        .control.control_default.control_l
                                            input(type="text")
                                        .msg.msg_field.msg_success сообщение success
                                .msg.msg_warning.msg_default.mt_m сообщение вконце группы
                        .form__item.form-group.form-group_default
                            .form-group__header
                                h3 Заголовок группы
                            .form-group__body
                                .fieldset.fieldset_grid3
                                    .field
                                        label.label.label_default.label_s роль
                                        .control.control_default.control_m
                                            input(type="text")
                                    .field
                                        label.label.label_default.label_s филиал
                                        .control.control_default.control_m
                                            select
                                                option Москва
                                                option Питер
                                                option Казань
                        .form__item
                            button.btn.btn_m.btn_primary.btn_block
                                .btn__grid
                                    .btn__title Сохранить
                        script.
                            $(document).ready(function () {
                                $('.form select').select2({});
                            });

